
/* 
    Created on : Nov 27, 2017, 2:06:51 PM
    Author     : Mohamed Hamdy
*/   
        /*First Color Blue : #0B69AA;*/
        /*Second Color Green : #0088cc;*/


        /* Body*/

        body{
        	text-align: right;
		    FONT-FAMILY: system-ui;
            /* font-family: 'Roboto', sans-serif; */
            align-items: center;
            justify-content: center;

        }


        /*Start Upper Bar*/

        .upper-bar{
            background-color:#fff;
            color: black;
        }    
        .upper-bar .info{
            margin: 15px 0
        }
        @media(max-width: 576px){
            .upper-bar .info:first-child{
                margin-bottom: 0
            }
        }
        .upper-bar camera {width: 10;}
        .upper-bar span{
            color : black;
        }
        .upper-bar .get-quote{
            display: inline-block;
            border: 1px solid #35a910;
            padding: 2px 10px;
            margin-left: 20px;
        }
        .fa-phone {
           color: #0B69AA;
        }
        
         .fa-envelope {
           color: #0B69AA;
        }
        
         .fa-map-marker {
           color: #0B69AA;
        }
        .aria-hidden {
        margin-right: 20px;
        }


        /*End Upper Bar*/
        
        /*Start NabBar*/  
        .navbar-light .navbar-nav .nav-link:focus, 
        .navbar-light .navbar-nav .nav-link:hover {
            color: #fff !important;
            background-color: #51aae9;
        }
      
      
        .navbar-collapse {
        background-color: #0B69AA;
        padding: 3px 23px 6px 0px;  
        font-weight: 500;
        }

        .navbar-brand span:first-child{
            font-weight: bold;
            /*WHITE*/
            color :#fff;
        }
        
         .navbar-brand span:last-child{
             /*green*/
            color :#35a910;
        }
        .navbar-light .navbar-nav .nav-link {
            font-size: 16px;
            color: #fff;
            text-transform: uppercase;
            margin-left: 20px;
        }
        
        .navbar-light .navbar-nav .active>.nav-link, 
        .navbar-light .navbar-nav .nav-link.active, 
        .navbar-light .navbar-nav .nav-link.show, 
        .navbar-light .navbar-nav .show>.nav-link{
            background-color: #0088cc;
            font-weight: bold;
            color:#fff;
        }
        .dropdown-menu {
	     background-color: #0088cc;
	     TEXT-ALIGN: RIGHT;
        }
        
        .dropdown-item {
            color:#fff;
            border-top: 1px solid #FFF;
  	        border-radius: 4px;
        }
        .dropdown:hover>.dropdown-menu {
            display: #fff;
            color: red;
        }
   
    .aa a:hover {
        background-color: #250202;
        color: #fff;
    }
     .icons a  {
        text-align: justify;
        padding-top: 10px;
        font-size: 20px;
        color: white !important; 
        text-decoration : none !important;
        padding-left: 10px;
        margin-bottom: 0rem !important;
    }


    .icons  dl, ol, ul {
        margin-top: 0;
        margin-bottom: 0rem !important;
    }
        /*End NavBar*/
        
        /*Start Slider*/
        .slider{
            background-color: #FFF;
            color: #FFF;
        }
        .slider .carousel-item {
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size:cover;
            background-size: cover;
        }
        .slider .carousel-one {
            background-image: url("../img/slider01.jpg");
            height: 401px;
        }
         
        .slider .carousel-indicators li {
            height: 8px;
            cursor: pointer;
        }
        
        /*Start OverLay*/
        .slider .carousel-inner {
            display: flex;
            align-items: center;
            justify-content: left;
        }
        @media(max-width: 768px){
            .slider .carousel-inner{
                justify-content:center;
            }
        }
        .slider .carousel-inner .overlay{
            position: absolute;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            background-color: rgba(0,0,0,.4);
            z-index: 2;
        }
        
        .slider .carousel-inner h1 {
            position: absolute;
            color: #fff;
            z-index: 3;
            font-size: 35px;
            max-width: 800px;
            font-weight: 600;
            right:100px;
            line-height: 1.5;
            
        }

	
        @media(max-width: 768px){
            .slider .carousel-inner h1{
                font-size: 40px;
                left: auto;
                text-align: center;
            }
        }
        .slider .carousel-inner h1 span  {
            color: #FFF;
            font-size: 20px;
            display: inline-block;
            padding: 2px 10px;
            right:100px;
            text-align: right;
            }
        .slider .carousel-inner h1 button {
            color: #FFF;
            background-color: #0B69AA;
            font-weight: 600;
            font-size: 20px;
            font-family: sans-serif;
                
        }

        .btn-slider {

            background-color: #0b69aa;
            padding: 10px 10px 10px 17px;
            color: #fff !important;
            font-size: 1.25rem;
            font-weight: 600;
            border-radius: 4px;
            text-decoration: none !important;
        }
        .btn-slider:hover {
            background-color: #4b4b4b;
        }

        .carousel-caption {
            background: rgba(0, 0, 0, 0.4);
            margin: 30px;
            border: 0px solid black;
            BORDER-RADIUS: 17PX;
            }
/* ------------------------Slider En ------------------------------------------------------ */
        /*Start Slider*/
        .slideren{
            background-color: #FFF;
            color: #FFF;
        }
        .slideren .carousel-item {
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size:cover;
            background-size: cover;
        }
        .slideren .carousel-one {
            background-image: url("../img/slider01.jpg");
            height: 401px;
        }
         
        .slideren .carousel-indicators li {
            height: 8px;
            cursor: pointer;
        }
        
        /*Start OverLay*/
        .slideren .carousel-inner {
            display: flex;
            align-items: center;
            justify-content: left;
        }
        @media(max-width: 768px){
            .slideren .carousel-inner{
                justify-content:center;
            }
        }
        .slideren .carousel-inner .overlay{
            position: absolute;
            width: 100%;
            height: 80%;
            left: 0;
            top: 0;
            background-color: rgba(0,0,0,.4);
            z-index: 2;
        }
        
        .slideren .carousel-inner h1 {
            position: absolute;
            color: #fff;
            z-index: 3;
            font-size: 35px;
            max-width: 800px;
            font-weight: 600;
            left:100px;
            line-height: 1.5;
            
        }

	
        @media(max-width: 768px){
            .slideren .carousel-inner h1{
                font-size: 40px;
                left: auto;
                text-align: center;
            }
        }
        .slideren .carousel-inner h1 span  {
            color: #FFF;
            font-size: 20px;
            display: inline-block;
            padding: 2px 10px;
            right:100px;
            text-align: right;
            }
        .slideren .carousel-inner h1 button {
            color: #FFF;
            background-color: #0B69AA;
            font-weight: 600;
            font-size: 20px;
            font-family: sans-serif;
                
        }

        .btn-slider {

            background-color: #0b69aa;
            padding: 10px 10px 10px 17px;
            color: #fff !important;
            font-size: 1.25rem;
            font-weight: 600;
            border-radius: 4px;
            text-decoration: none !important;
        }
        .btn-slider:hover {
            background-color: #4b4b4b;
        }


        .bg-color {
            background-color: #0b69aa !important;
            color: white;
            padding: 10px;
        }
---------------------------Slider En-----------------------------------------------------------
        /*End Over Lay*/
        /*End Silder*/

         /*Start Box */
         .Haga-sana {
            color: #777777;
            display: block;
            text-align: center;
            font-weight: bold;
          }
          .Haga-27 {
            color: #020101;
            font-family: "Arial", Open Sans;
            font-weight: 600;
            font-size: 44px;
            display: block;
            text-align: center;
          }
          .Haga-icon {
            color: #000;
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            color: #0b69aa;
            font-size: 60px;
            display: block;
            text-align: center;
          }

          .Haga-4 {
            color: #000;
            display: block;
            text-align: center;
            font-weight: bold;
            font-size: 1.25rem;
          }
         #rel1 {
            z-index: 2;
            position: relative;
            /* top: -120px; */
            left: 20px;
            margin: 0px 50px 0px 50px;
          }
          #rel2 {
            background-color: #FFF;
            color: white;
            box-shadow: 0px 20px 80px 0px rgb(0 81 140 / 35%);
            transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
            padding: 50px 30px 50px 30px;
	    margin-top: 30px;
        }   
          
          #rel3 {
            background-color: #0b69aa;
            color: white;
            box-shadow: 0px 20px 80px 0px rgb(0 81 140 / 35%);
            transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
            padding: 50px 30px 50px 30px;
	    margin-top: 30px;
          }
          #rel3 h1 { font-size: 1.75rem; }
          #rel3 h6 {
            font-size: 1rem;
          }
          #rel3 p {
            font-size: 1.25rem;
            font-weight: 600;
          }
           .btn-box {
            background-color: #000;
            color:#FFF;
            padding: 14px 21px 14px 21px;
            border-radius: 3px;
          } 
          .btn-box:hover {
            background-color: #818a91;
         }

          #rel2 span{
            color: #000;
            font-size: 20px;
            font-weight: 600;
            line-height: 27px;
          }
        /*End Box*/

        /*Start Features*/
        .features{
            padding: 50px 0;
        }
        .features i {
            padding: 12px;
            background-color: #35a910;
            color: #FFF;
            margin-bottom: 10px;
        }
        .features h3{
            color: #002296;
            font-size: 22px;
        }
        .features p {
            color:#6b8473;
            text-transform: lowercase;
        }
        /*End Features*/
        /*Start OverView*/
        .overview{
            background-color: #f5f5f5; 
            color: #000;
        }
        .overview .card-text {
            color: #000;
        }
        .overview h1 {
            color: #000;
            font-size: 30px;
            font-weight: 700;
            padding-top: 20px;
            padding-right: 20px;
            padding-bottom: 0px;
            padding-left: 20px;
        }
        .overview h5 {
            color: #000;
            font-size: 19px;
            padding-right: 20px;
            padding-bottom: 5px;
            padding-left: 20px;
        }
        @media(max-width: 992px){
            .overview h1{
                font-size: 25px;
                margin-bottom: 20px;
            }
        }
        .overview p{
          line-height: 2;
          font-size: 15px;
          width: 80%;
          margin: 0 auto 15px;
        }
        .overview span{
            letter-spacing: 2px;
            color: #6b8473;
           
        }
        .btn-overview {
            text-decoration: none;
            fill: #FFFFFF;
            border-style: solid;
            border-color: #0B69AA;
            background-color: #0b69aa;
            padding: 10px 10px 10px 17px;
            color: #fff;
            font-size: 1.25rem;
            font-weight: 600;
            border-radius: 4px;
        } 
        .div-btn-overview {
            padding : 30px;
        }
        .bgcolor{
            background-color: #151829;
            width: 100%;
            height: 45vh;
            object-fit: cover;
        }
        .card{
            border-radius: 4px;
            box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
            transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
            cursor: pointer;
        }
        .btn-overview:hover{
            background-color: #4a4747;
            color: #fff;
        }
        /*End OverView*/
        
/*       Start Features Work*/
        .features-work{
            padding: 10px ;
        }
        
        .features-work h1{
            font-weight: bold;
            margin-bottom: 30px;
            padding-top: 40px;
        }
        .features-work p {
          line-height: 1.6;
          font-size: 15px;
          width: 80%;
          margin: 0 auto 15px;
        }
        .features-work ul {
            margin-top: 40px;
            
        }
        .features-work ul li{
            border: 2px solid #002296;
            color: #002296;
            padding: 10px 5px;
            margin-left: 5px;
            font-weight: bold;
            text-transform: uppercase;
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            
        }
        .features-work ul li.active,
        .features-work ul li:hover{
            color: #FFF;
            border: 2px solid #35a910;
            background-color: #35a910;
        }
         .features-work ul li:hover{
            cursor: pointer;
        }
        /*Start Services*/
        .card-columns {
            @include media-breakpoint-only(lg) {
              column-count: 4;
            }
            @include media-breakpoint-only(xl) {
              column-count: 5;
            }
          }

        .card-title {
            margin-bottom: 0.75rem;
            font-weight: revert;
        }

        .services-btn {
            text-decoration: none;
            fill: #FFFFFF;
            border-style: solid;
            border-color: #0B69AA;
            background-color: #0b69aa;
            padding: 10px 10px 10px 17px;
            color: #fff;
            font-size: 1.25rem;
            font-weight: 600;
            border-radius: 4px;
        }

        .fa-gear:before, .fa-cog:before {
            content: "\f013";
            margin-right: 10px;
        }
    /*End services*/
/*  End Features Work*/

        /*Start Posts*/
        
        .posts{
            padding: 10px ;
            background-color: #EEE;
        }
        
        .posts h1{
            font-weight: bold;
            margin-bottom: 30px;
            padding-top: 40px;
        }
        .posts p {
          line-height: 1.6;
          font-size: 15px;
          width: 80%;
          margin: 0 auto 15px;
        }
        
        /*End Posts*/
        
        /*Start Customer Info*/
        @keyframes scroll{
            0%{
                transform: translateX(0);
            }
            100%{
                transform: translateX(calc(-250px * 7));
            }
        }
        .slider2{
           /* height: 100px;*/
            margin: auto;
            overflow: hidden;
            position: relative;
            width: auto; 
            background-color: white;
            padding-bottom: 100px;           
        }  
        
        .slider2 .slider-track{
            animation: scroll 80s linear infinite;
            display: flex;
            width: calc(300px * 50);
        }

        .slider2 .slide {
            height: 100px;
            width: 250px;
        }

        .slider2 h1{
            color: #000;
            font-weight: 700;
            padding-top: 20px;
            padding-bottom: 20px;
            text-align: center;
        }
        /*End Customer info*/
        
        
        /*Start fooder*/
       
        /*Start fooder*/
        .rtl {direction:rtl;}
        .ltr {direction:ltr;}
        .footer{
            padding: 100px 50px 50px;
            background-color: #212429;
        }
        .footer .site-info h2 span:first-child{
            font-weight: bold;
            color :#002296;
        }


        .footer .site-info h2{
            padding-bottom: 15px;
            font-size: 15px;
        }
        
        .footer .site-info{
             color: #fff;
        }
        
        .footer .site-info a{
             color: #bdbdbd;
             font-size: 15px;
            font-weight: 600;
        }
       
        .footer .helpFul h2{
            font-weight: bold;
            color: #bdbdbd;;
            padding-bottom: 20px;
        }
        .footer ul{
            color: #bdbdbd;
            padding-bottom: 15px;
            
        }
                

        /*Start Copy Right*/
        .copyright{
            padding: 15px 0 0;
            background-color: #092e48;
            color: #FFF;
        }
        .copyright ul li {
            display: inline-block;
          
                
        }
        .copyright a{
              color: #FFF;
        }
        
        /*End Copy Right*/

        /*End fooder*/
       


        /* ------------------About us Page -------------------------------- */
        .about-us-image{
                background-image: url("../img/about-us-1.jpg");
                height: 140px;
                color: #fff;
                font-size: 20px;
                font-weight: 700;
                padding: 50px 0px;
            }
        .about-us-p h1{
            padding: 20px;
        }    

        .about-us-p p{
            padding: 20px;
        }    
        .about-us-personal-image{
            z-index: 2;
            position: relative;
            top: -30px;
            margin: 0px 50px 0px 50px;
        }

        .about-us-personal-image h5{
            padding: 20px 0px 0px 0px;
            text-align: right;
         }

         .hrr{
            height: 1px;
            background-color: #000;
            border: none;
        }

        .about-us-btn {
            padding: 5px;
            font-size: 20px !important;
            width: 100%;
            text-align: center;
            text-decoration: none;
        }

        /* ---------------------------- Box ----------------------------- */
        .about-us-box{
            color: #FFF;
            padding: 10px;
        }
        .about-us-box-right h3{
            margin: 10px;
        }
        .about-us-box-left h3{
            margin: 10px;
        }
        .about-us-box-right {
            background-color: #2276b2;
        }
        .about-us-box-left{ 
            background-color: #1B2638;
        }

        .about-us-last-p{
            padding: 15px;

        }
        .about-us-last-p h4{
            padding: 15px;

        }
        .fa-long-arrow-alt-left{
            color:#2276b2;
        }
        .fa-long-arrow-alt-right{
            color:#2276b2;
        }
        /* ---------------------End About us page ------------------------- */
        /*First Color Blue : #002296;*/
        /*Second Color Green : #35a910;*/



        /* Company-statistics Page */

        .box-statistics {
            padding: 30px;
            box-shadow: inset 3px 1px 28px;

        }
        .box-statistics-text{
            display: flex;
            padding: 25px;
            text-align: justify;
            background-color: #0088cc;
            color: white;
        }
        /* End Company Page */




        /*  previous work */ 

        .thumbnail {
            padding-top: 50px;
        }
        
      /*  previous work */ 

      /* Our client  */
      .span-h4 {
          font-size: 20px;
          padding-right: 10px;
          padding-bottom: 50px;
      }

      .our-clients-check{
          padding: 15px;
      }
      .fa-check-square {
        color: #0088cc;
      }
      .span-h5 {
        font-size: 20px;
        padding-right: 10px;
        padding-bottom: 50px;
        color: black;
    }

    .our-link{
        padding: 10px;
        text-align: justify;
    }
      /* end Our Client  */

      /* --------- Services Page ------------------ */

      .features-work h4{
        font-weight: normal;
        direction: rtl;
        text-align: right;
        color: #000;
        padding: 20px;
        background-color: #e9e9e9;
      }
      /* --------- End Services Page -------------- */

     /* --------- Start contact us Page -------------- */
     
     .contact-us{
        padding: 50px;
        font-weight: 600;
        box-shadow: inset 3px 1px 28px;
     }
     .contact-us-image {
        background-image: url("../img/contact-us.jpg");
        height: 140px;
        color: #fff;
        font-size: 20px;
        font-weight: 700;
        padding: 50px 0px;
    }

    .contact-us form-control {
        margin-bottom: 20px;
    }
    .facebook {
        padding-left: 15px;
        font-size: 35px;
        color: #3b5998;
        text-align: center;
    }

    .youtube {
        padding-left: 15px;
        font-size: 35px;
        color: red;
    }

    .twitter {
        padding-left: 15px;
        font-size: 35px;
        color: #1da1f2;
    }

    .linkedin {
        padding-left: 15px;
        font-size: 35px;
        color: #0077b5;

    }
    .form-group {
        margin-bottom: 3rem;
    }
     /* --------- End contact us Page -------------- */


     /* ----------------- get  quota --------------- */
    .get-quota-box {
            color: #FFF;
            padding: 10px;
    }

     .get-quota-box-right {
        background-color: #2276b2;
        font-weight: 700;
        padding: 20px;
        font-size: 1.25rem;
    }
    .get-quota-box-left{ 
        background-color: #ffffff;
        border: solid 1px #efeeee;
    }
    .get-quota-box button{
        margin-bottom:  30px;
        background-color: #0b69aa;
        padding: 10px;
    }


    .p-project-left {
        font-size:  0.5 rem;
    }
     /* ----------------- End Get Quota ------------ */


     /* ----------------- Project en ------------------ */
     .underline {
        text-decoration-line: underline;
     }
     .fa-check-circle{
        font-size: 3rem;
        color : #01b33b;
        font-weight: 900;
     }

     .circle-complited{
        font-size: 1.5rem;
        color : #01b33b;
        font-weight: 700;
        padding-bottom: 2rem;
     }

     .Duration{
         color:#0b69aa;
     }
     .project-left {
         background-color: #f7f7f7;
     }
     .project-bottom :hover {
            background-color: #1f1f1f;
            color: #fff;
            text-decoration: none;
        }
        

     /* --------------------- Image ---------------------------    */
     .row > .column {
        padding: 0 8px 8px 0;
      }
      
      .row:after {
        content: "";
        display: table;
        clear: both;
      }
      
      /* Create four equal columns that floats next to eachother */
       .column {
        float: left;
       
      } 
      
      /* The Modal (background) */
      .modal {
        display: none;
        position: fixed;
        z-index: 1;
        padding-top: 100px;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: black;
      }
      
      /* Modal Content */
      .modal-content {
        position: relative;
        background-color: #fefefe;
        margin: auto;
        padding: 0;
        width: 90%;
        max-width: 1200px;
      }
      
      /* The Close Button */
      .close {
        color: white;
        position: absolute;
        top: 10px;
        right: 25px;
        font-size: 35px;
        font-weight: bold;
      }
      
      .close:hover,
      .close:focus {
        color: #999;
        text-decoration: none;
        cursor: pointer;
      }
      
      /* Hide the slides by default */
      .mySlides {
        display: none;
      }
      
      /* Next & previous buttons */
      .prev,
      .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        padding: 16px;
        margin-top: -50px;
        color: white;
        font-weight: bold;
        font-size: 20px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
        -webkit-user-select: none;
      }
      
      /* Position the "next button" to the right */
      .next {
        right: 0;
        border-radius: 3px 0 0 3px;
      }
      
      /* On hover, add a black background color with a little bit see-through */
      .prev:hover,
      .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
      }
      
      /* Number text (1/3 etc) */
      .numbertext {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
      }
      
      /* Caption text */
      .caption-container {
        text-align: center;
        background-color: black;
        padding: 2px 16px;
        color: white;
      }
      
      img.demo {
        opacity: 0.6;
      }
      
      .active,
      .demo:hover {
        opacity: 1;
      }
      
      img.hover-shadow {
        transition: 0.3s;
      }
      
      .hover-shadow:hover {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
      }
     

      .fontsize {
          font-size: 1.5rem;
      }
     /*------------------ end project en -------------- */